@charset "UTF-8";

/* lnavi.css
**************************************************************************************/


/* side-nav
=============================================================================*/

#side .lnavi-area {
	margin-bottom:30px;
}

#side p.category {
	margin:0 0 2px 0;
}

#side p.category a {
	display:block;
	width:220px;
	height:193px;
	text-indent:101%;
	font-size:1px;
	white-space:nowrap;
	overflow:hidden;
}

/*生活者の皆様*/
.patient #side p.category a {
	background:url("../../image/lnavi-patient.gif") no-repeat left bottom;
}
/*株主・投資家の皆様*/
.ir #side p.category a {
	background:url("../../image/lnavi-ir.gif") no-repeat left bottom;
}
/*企業情報*/
.corporate #side p.category a {
	background:url("../../image/lnavi-corporate.gif") no-repeat left bottom;
}
/*研究開発*/
.develop #side p.category a {
	background:url("../../image/lnavi-develop.gif") no-repeat left bottom;
}
/*採用情報*/
.recruit #side p.category a {
	background:url("../../image/lnavi-recruit.gif") no-repeat left bottom;
}
/*ニュースリリース*/
.news #side p.category a {
	background:url("../../image/lnavi-news.gif") no-repeat left bottom;
}
/*ニュースリリース年度別一覧*/
.years #side p.category a {
	background:url("../../image/lnavi-years.gif") no-repeat left bottom;
}
/*個人情報保護指針*/
.privacy #side p.category a {
	background:url("../../image/lnavi-privacy.gif") no-repeat left bottom;
}
/*サイト情報*/
.site-info #side p.category a {
	background:url("../../image/lnavi-site-info.gif") no-repeat left bottom;
}
/*サイトマップ*/
.sitemap #side p.category a {
	background:url("../../image/lnavi-sitemap.gif") no-repeat left bottom;
}
/*検索結果*/
.search-result #side p.category a {
	background:url("../../image/lnavi-search-result.gif") no-repeat left bottom;
}
/*401*/
.unauthorized #side p.category a {
	background:url("../../image/lnavi-401.gif") no-repeat left bottom;
}
/*403*/
.forbidden #side p.category a {
	background:url("../../image/lnavi-403.gif") no-repeat left bottom;
}
/*404*/
.not-found #side p.category a {
	background:url("../../image/lnavi-404.gif") no-repeat left bottom;
}

#side div.lnavi a {
	text-decoration:none;
	color:#111111;
}

#side div.lnavi a:hover {
	color:#FF9900;
}

/* second navi */

#side div.lnavi ul li a {
	_zoom:1;
	display:block;
	padding:13px 15px 13px 13px;
	background:url("../../image/lnavi-ar001.png") #fff no-repeat right 10px top 17px;
	background-size:6px auto;
	border-top:1px solid #ecf8fd;
}

#side div.lnavi ul li.current a{
	background:url("../../image/lnavi-ar001.png") #fff no-repeat right 10px top 17px;
	background-size:6px auto;
	color:#cb180a;
}


/* third navi */
#side div.lnavi ul li ul.third {
	padding:0;
	margin:0;
	background:#FFF;
}

#side div.lnavi ul li ul.third li a {
	_zoom:1;
	display:block;
	padding:12px 5px 12px 28px;
	font-weight:normal;
	color:#111;
	background:url("../../image/lnavi-ar002.png") #fff no-repeat right 10px top 17px;
	background-size:6px auto;
}

#side div.lnavi ul li ul.third li a:hover {
	color:#f39a00;
}


#side div.lnavi ul li ul.third li.current:last-child {
	border-bottom:none;
}

#side div.lnavi ul li ul.third li.current a {
	color:#fff;
	background:url("../../image/lnavi-ar003.png") #42b7e3 no-repeat right 10px top 17px;
	background-size:6px auto;
}


/* fourth navi */

#side div.lnavi ul li ul.third li ul.fourth {
	margin:0;
	padding:0;
}

#side div.lnavi ul li ul.third li ul.fourth li a {
	_zoom:1;
	display:block;
	color:#111;
	padding:9px 5px 9px 40px;
	font-weight:normal;
	background:url("../../image/lnavi-ar004.png") #fff no-repeat 29px 20px;
}

#side div.lnavi ul li ul.third li ul.fourth li a:hover {
	color:#f39a00;
}

#side div.lnavi ul li ul.third li ul.fourth li.current a {
	background:url("../../image/lnavi-ar005.png") #8d9ea1 no-repeat 29px 20px;
	color:#fff;
}

@media screen and (max-width: 767px){

#side .lnavi-area {
	display:none;
}

}

/* bn-navi
=============================================================================*/

.banner-area ul li {
	padding-bottom:10px;
	line-height:1;
	text-align:center;
}

.banner-area ul li a:hover {
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}

.banner-area ul li img {
	max-width:220px;
	_width:220px;
}


@media screen and (max-width: 767px){

#side .banner-area {
	width:100%;
	padding:20px 10px 45px 10px;
	margin:0 0 0 -10px;
	background:#f1f2f3;
}

}

